include mixins/header
include mixins/navbar
include mixins/footer

- pageName = 'Page Not Found'

+header(pageName)
body
  +navbar(pageName)
  br
  .text-center
    h2 404 Error
      Page Not Found

+footer()
